@font-face {
    font-family: 'Nista';
    src: url('../fonts/BwNistaGeometric-Regular.woff2') format('woff2'),
         url('../fonts/BwNistaGeometric-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Nista';
    src: url('../fonts/BwNistaGeometric-Thin.woff2') format('woff2'),
         url('../fonts/BwNistaGeometric-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Nista';
    src: url('../fonts/BwNistaGeometric-Light.woff2') format('woff2'),
         url('../fonts/BwNistaGeometric-Light.woff') format('woff');
    font-style: normal;
}

@font-face {
    font-family: 'Nista';
    src: url('../fonts/BwNistaGeometric-Medium.woff2') format('woff2'),
         url('../fonts/BwNistaGeometric-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Nista';
    src: url('../fonts/BwNistaGeometric-Bold.woff2') format('woff2'),
         url('../fonts/BwNistaGeometric-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Nista';
    src: url('../fonts/BwNistaGeometric-Black.woff2') format('woff2'),
         url('../fonts/BwNistaGeometric-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

/* Italics */
@font-face {
    font-family: 'Nista';
    src: url('../fonts/BwNistaGeometric-RegularItalic.woff2') format('woff2'),
         url('../fonts/BwNistaGeometric-RegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Nista';
    src: url('../fonts/BwNistaGeometric-ThinItalic.woff2') format('woff2'),
         url('../fonts/BwNistaGeometric-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Nista';
    src: url('../fonts/BwNistaGeometric-LightItalic.woff2') format('woff2'),
         url('../fonts/BwNistaGeometric-LightItalic.woff') format('woff');
    font-style: italic;
}

@font-face {
    font-family: 'Nista';
    src: url('../fonts/BwNistaGeometric-MediumItalic.woff2') format('woff2'),
         url('../fonts/BwNistaGeometric-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Nista';
    src: url('../fonts/BwNistaGeometric-BoldItalic.woff2') format('woff2'),
         url('../fonts/BwNistaGeometric-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Nista';
    src: url('../fonts/BwNistaGeometric-BlackItalic.woff2') format('woff2'),
         url('../fonts/BwNistaGeometric-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}